/************ ALLGEMEIN ************/

*
{
	padding: 0;
	margin: 0;
}

html
{
	overflow-y: scroll;
	overflow-x: auto;
}

body
{
  background: #fffbef;
  font-family: Arial, Helvetice, sans-serif;
  font-size: 11pt;
  color: #58585a;
}

a
{
	color: #009ee0;
}


a img
{
	border: 0;
}

p
{
	margin-bottom: 1em;
}

h1
{
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 0.75em;
}

marquee
{
	scrollamount:5;
}

hr
{
	border:1px solid #676767;
	margin-bottom: 12pt;

}
/************ LAYOUT BOXEN ************/

#container
{
	width: 1200px;
	margin: 0 auto;
}

*+html #container
{
	width: 1200px;
}


#header
{
	width: 1060px;
	height: 130px;
	margin-top:50px;
	margin-left:5px;
}

#content
{
	margin-left: 188px;
	width: 960px;
	padding: 30px;
	padding-top: 0px;
}

#navigation
{
	float: left;
	width: 160px;
	padding: 20px;
	padding-left:0px;
	height: 400px;
	font-size: 12pt;
	font-weight: bold;
	margin-left:5px;
}

/************ NAVIGATION ************/

#navigation a
{
	color: #87888a;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
}

#navigation .active
{
	color: #009ee0;
}

#navigation ul
{
	list-style-type: none;
	/*line-height: 3em;*/
	line-height: 1.3em;
}

#navigation li
{
	padding-top: .735em;
	padding-bottom: .735em;
}


/************ DIV. KLASSEN ************/

.edition td /*Die Edition*/
{
	vertical-align: top;
	width: 25%;
	padding: 5px;
}

.isbn /*Die Edition*/
{
	font-size: 0.85em;
	padding: 0;
	height: 60px;
}

.zitat /*Startseite*/
{
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
}

.fussnote /*Startseite*/
{
	font-size: 0.85em;
	text-align: center;
	margin-top: 2em;
}

.presse_zeitung /*Pressestimmen Zeitungstitel*/
{
	font-style: normal;
	font-size: 10pt;
}

.presse_titel /*Pressestimmen Zeitungstitel*/
{
	font-family: Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size: 11pt;
	margin-bottom:0px;
}

.presse_bildtitel  /*Pressestimmen Bildtitel*/
{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    text-align: justify;
}

.pic/*Pressestimmen Bildtitel (Fotograf)*/
{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    text-align: right;
}

.td_title /*Projekte Tabelle*/
{
	font-weight:bold;
	vertical-align: top;
}

.links /*Linkfarbe "Weitere Einzelheiten Projekte"*/
{
	color:#003882;
}

.stiftung /*Schriftgröße und Zeilenabstand*/
{
	font-size:12pt;
	margin-bottom:13pt;
}

.marquee /*marquee-div*/
{
	z-index:99;
	width:100%; 
	height: 20px;
	font-family: Arial; 
	font-size: 12px; 
	color:red;
}

.td_impressum
{
	width:300px;
}

.tr_foerderrichtlinie
{
	width:100%;
	border:0;
	cellspacing:0;
	cellpadding:0;
}

.pressestimmen
{
	width:100%;
	height:100%; 
	border:0; 
	cellspacing:0;
	cellpadding:0;
}

.pressetext /*Pressetext*/
{
	font-size:10pt;
}
/************ LYTEBOX POPUP ************/

.single
{
	width: 930px;
	margin-top:0px;
	font-size:11pt;
	overflow: auto;
}

.single11
{
	background-image: url(../images/Buchmitte3.jpg);
	background-position:center;
	width: 990px;
	height: 800px;
	margin-left:17px;
	margin-top:0px;
	font-size:11pt;
	overflow: hidden;
	scroll:no;
}

.single_bild
{
	width:400px;
	
	
}
.single_bild11
{
	width:480px;
	position:absolute;
}

.single img
{
	float: left;
	margin-left: 60px;
	margin-top:30px;
	border:1px solid #d3d1d1;
}

.single_bild11 img
{
	float: left;
	border:0;
	margin-left:-10px;
	margin-bottom:6px;
	width:480px;
}

#single_text
{
	
	overflow-y: hidden;
	margin-left:540px;
	padding-top:30px;
	width:360px;
}

#single_text2014
{
	max-height:700px;
	overflow-y: visible;
	margin-left:540px;
	padding-top:0px;
	width:400px;
}

#single_text2014 ul
{
	/*list-style-type: disc;*/
}

#single_text11
{
	height:700px;
	overflow-y: auto;
	width:450px;
	float:right;
	margin-left:20px;
}

.single_beschreibung
{
	width:435px;
	margin-left:15px;
	font-size:11pt;
}

.single_beschreibung td
{
	font-size:11pt;
}

iframe
{ 
	border: none;
	overflow: hidden;
}

iframe #lb_lbIframe
{
	background:transparent;
}

#lb_lbOuterContainer.grey , #lb_lbDetailsContainer, #lbOuterContainer
{
	border: 3px solid #e8dfc3;
	border-bottom: none;
	background: url(../images/Buchmitte2.jpg) no-repeat center;
}

#lb_lbIframeContainer
{
	padding-top: 20px;
}


#test2014
{
	margin-left: -1px;
}

